<?php

class m160729_150931_agg_id_group_to_gatetable extends CDbMigration
{
	public function up()
	{
		if ($this->dbConnection->schema->getTable('gatetable')->getColumn('id_group') == null)
			$this->addColumn('gatetable', 'id_group', 'int');
	}

	public function down()
	{
		echo "m160729_150931_agg_id_group_to_gatetable does not support migration down.\n";
		return false;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}